                <!-- snippet start header-help-menu -->
                <div data-permission="{{dashboard}}" class="az-header-notification mg-l-10 hidden" data-hint="Start eine Tour jederzeit über das Hilfemenü." data-hint-position="middle-top">
                    <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                        <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Help" ></i></a>
                </div>

